<div class="container" style="margin-top: 70px;">

        <div class="row">
            <div class="col-sm-8 offset-sm-2">
                <div>
                    <form>
                        <div class="form-group">
    
                            <label for="nome">Nome do médico</label>
                            <input [(ngModel)]="medico.nome"  class="form-control" name="nome" />
    
                            <label for="crm">CRM do médico</label>
                            <input [(ngModel)]="medico.crm" class="form-control" name="crm"/>
    
                            <label for="especialidade">Especialidade do médico</label>
                            <input [(ngModel)]="medico.especialidade" class="form-control" name="especialidade"/>
    
                        </div>
                    </form>
    
                    <button class="btn btn-primary" (click)="salvar()">Salvar</button>
    
                </div>
    
            </div>
    
        </div>
    </div>
    